.btstrp3 .container {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    color: #1b2a31;
}

.btstrp3 .head-3 { font-size: 30px; }
 .btstrp3 .headwt-1 { font-size: 30px; }
  .btstrp3 .head-grey { font-size: 30px; color: grey; }

/*     .btstrp3 .obrzvonok input[type="text"]::placeholder {
            color: #1b2a31;
        }  */
        

/*utvotz*/
.btstrp3 .main-area {
    background: #A6BCDC;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
	margin: auto 15%;
}
.main-image .mainimg {
    margin: auto;
	width: 100%;
}
.forallizo {
    display: flex;
    margin: auto;
    padding-top: 35px;
}
.forallizo .botim {
    margin-right: 15px;
}
.forallizo .thi .botim {
    margin-right: 0;
}
@media (max-width: 992px) {
    .forallizo {
display: block;
    }
}    
.forallizo .botim:hover {
    box-shadow: 0 0 18px rgb(0 0 0 / 50%);
    border-radius: 16px;
}
.btstrp3 .bott-midd {
    margin: auto 15%;
    padding-bottom: 0px;
    font-size: 20px;
}
p.bott-midd.firstt {
    padding-bottom: 20px;
    padding-top: 20px;
}
.btstrp3 .bott-bott {
    margin: auto 15%;
    padding-bottom: 40px;
    padding-top: 25px;
    font-size: 20px;
    float: left;
    margin-right: 135px;
}
.btstrp3 .topt-big {
    /* text-align: right; */
    margin: auto;
    font-size: 55px;
    padding-top: 15px;
    padding-bottom: 0px;
}
p.fullusl {
    margin-bottom: 0;
    font-size: 21px;
    margin-top: 10px;
}
p.fullusl a {
    color: #1a2b31 !important;
    text-decoration: none !important;
    padding: 10px;
    border: 1px solid;
    border-radius: 8px;
}
p.fullusl a:hover {
    opacity: 0.7;
}
@media (max-width: 1200px) {
.btstrp3 .bott-bott {
     float: none; 
    padding-bottom: 25px;
}
    .btstrp3 .fullusl {
    margin: auto 15%;
    padding-bottom: 35px;    
    }
	.btstrp3 .topt-big {
    /* text-align: right; */
    margin: auto;
    font-size: 30px;   
}
}
/*@media (max-width: 992px) {
.main-image .mainimg {
    width: 75%;
    position: relative;
    top: -5px;
}
}*/
@media (max-width: 640px) {
.btstrp3 .main-area {  
    margin: auto 3%;
}
.btstrp3 .bott-midd , .btstrp3 .bott-bott , .btstrp3 .fullusl {
    margin: auto 3%;
}	
}

.whitetxt .middim {
    padding-right: 20px;
}

.btstrp3 .whitetxt {
    display: flex;
    margin: auto;
}

.whitetxt .middl-big {
    text-align: left;
    color: #fff;
    font-size: 35px;
    letter-spacing: -0.2px;
}
@media (max-width: 1200px) and (min-width: 992px) {
.btstrp3 .topt-big {
    font-size: 45px;    
}
.whitetxt .middl-big {   
    font-size: 28px;
}
}
@media (max-width: 992px) and (min-width: 768px) {
.btstrp3 .topt-big {
    font-size: 35px;    
}
.whitetxt .middl-big {   
    font-size: 21px;
    padding-top: 15px;
}
    .whitetxt .middim {
    padding-right: 5px;
}
}
@media (max-width: 768px) {
.btstrp3 .whitetxt {
    display: block;
	width: 70%;
}
.whitetxt .middim {
    margin: auto;
}
.whitetxt .middl-big {
    font-size: 20px;
    text-align: center;
}
}

.pictures {
    max-width: 1200px;
    padding-right: 60px;
    padding-left: 25px;
}
.pict img {
    width: 245px;
    border-radius: 10px;
    margin-right: 10px;
    float: left;
}
.otzblock {
    max-width: 1200px;
    padding-right: 60px;
    padding-left: 40px;
}
.fullotz {    
    display: flex;
}
.fullotz .pict img {
    width: 127px;
	margin-right: 23px;
}
.onlytxtotz {
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 40px;
}
.onlytxtotz .punkt {
    margin-bottom: 0;
    line-height: 25px;
    font-size: 22px;
	color: #fff;
}
.fullotz {
    display: flex;
    background: url(/templates/omkc_new2/img/page_lk/otzyv/otzbanner.png);
    padding-top: 25px;
    padding-bottom: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}
.fullotz .pict img:hover {
  opacity: 0.8;	
}
.punkt.jumps a {
    color: #fff;    
	text-decoration: none;
    border-bottom: 2px solid;
}
p.punkt.jumps {
    padding-top: 20px;
}

@media (max-width: 1200px) and (min-width: 992px) {
.fullotz {
    padding-top: 14px;
}
.onlytxtotz {
    padding-top: 0px;
}
.onlytxtotz .punkt {
    font-size: 16px;
}
.fullotz .pict img {
		 width: 117px;
		 margin-right: 15px;
}
}
@media (max-width: 992px) {
.fullotz {
    display: block;
	background: #154cbc;
	border-radius: 10px;
	margin-bottom: 20px;
    margin-left: 8px;
}
.onlytxtotz {
    padding-top: 10px;
    padding-bottom: 30px;
}
.pict.ones {
    padding-left: 25px;
}
.onlytxtotz .punkt {
    font-size: 20px;
}
}
@media (max-width: 768px) {
.fullotz {
     margin-left: 0px;
}
}
@media (max-width: 640px) {
.fullotz .pict img {
		 width: 90px;
		 margin-right: 15px;
}
}
@media (max-width: 500px) {
.fullotz .pict img {
	 width: 127px;
     margin-right: 15px;
}
.fullotz { 
    width: 245px;
}
.pict.twos , .pict.thres {
    padding-left: 25px;
}
}

.circles {
	width: 100px;
	height: 100px;
	background: red;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}